## golang-github-perimeterx-marshmallow 1.1.4

=== debian/changelog ===
golang-github-perimeterx-marshmallow (1.1.4-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Wed, 01 Feb 2023 12:43:44 -0700

golang-github-perimeterx-marshmallow (1.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #1029644)

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 13:26:18 -0700
