=== debian/control ===
Source: golang-github-perimeterx-marshmallow
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.17~),
               golang-github-go-test-deep-dev (>= 1.0.8),
               golang-github-mailru-easyjson-dev (>= 0.7.7),
               golang-github-ugorji-go-codec-dev (>= 1.2.7),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-perimeterx-marshmallow
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-perimeterx-marshmallow.git
Homepage: https://github.com/perimeterx/marshmallow
XS-Go-Import-Path: github.com/perimeterx/marshmallow

Package: golang-github-perimeterx-marshmallow-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-test-deep-dev (>= 1.0.8),
         golang-github-mailru-easyjson-dev (>= 0.7.7),
         golang-github-ugorji-go-codec-dev (>= 1.2.7),
         ${misc:Depends}
Description: flexible and performant JSON unmarshalling in Go
 Marshmallow package provides a simple API to perform flexible and
 performant JSON unmarshalling in Go.
 .
 Marshmallow specializes in dealing with **unstructured struct** - when
 some fields are known and some aren't, with zero performance overhead
 nor extra coding needed.  While unmarshalling, marshmallow allows fully
 retaining the original data and access it via a typed struct and a
 dynamic map.
