## golang-github-perimeterx-marshmallow 1.1.5

=== debian/changelog ===
golang-github-perimeterx-marshmallow (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5
  * Remove golang-github-go-test-deep-dev from -dev dependency
    as it is used only in tests

 -- Anthony Fok <foka@debian.org>  Thu, 12 Oct 2023 01:08:07 -0600
