=== debian/control ===
--- 
+++ 
@@ -20,8 +20,7 @@
 Package: golang-github-perimeterx-marshmallow-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-go-test-deep-dev (>= 1.0.8),
-         golang-github-mailru-easyjson-dev (>= 0.7.7),
+Depends: golang-github-mailru-easyjson-dev (>= 0.7.7),
          golang-github-ugorji-go-codec-dev (>= 1.2.7),
          ${misc:Depends}
 Description: flexible and performant JSON unmarshalling in Go
